<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>巧帮手服装销售鞋帽管理系统(普及)</companyName>
    <CompanyCode>QBS</CompanyCode>
    <ProductCode>QBSPJ</ProductCode>
    <MacCode>
    </MacCode>
    <SN>
    </SN>
    <ip>
    </ip>
    <bt></bt>
    <PID>
    </PID>
    <lt>
    </lt>
    <US>系统管理员</US>
    <PW>123456</PW>
    <JZ>2</JZ>
  </main>
</licenseInfo>